
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Покупка фото без авторских прав</title>
	<meta name="description" content="Лучший сервис по покупке фото без авторских прав">
	<link rel="stylesheet" href="scc/style.css">
	<link href="https://fonts.googleapis.com/css?family=Raleway&display=swap" rel="stylesheet">
</head>
<body>
	<header>
		<div class="header">
			<div class="inner_header">
				<div class="logo_container">
					<h1>MY<span>personal</span>HOBBY</h1>
				</div>
			</div>
			
		</div>
		<nav>
			<div class="hidden">
			<div class="topnav" id="myTopnav">
				<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
				<a id="menu" href="#" class="icon">&#9776;</a>
			</div>
				
			</div>
		</nav>
	</header>
		<main class=services>
			<img src="img/about/office-865091_1920.jpg" alt="">
		<div class="services_container">
			<div class="services_container_block">
				<section class="container aminitiesAndCost" itemscope itemtype="https://schema.org/Product">
				<h2 itemprop="name">Покупка Фото без авторских прав</h2>
				<p itemprop="description">
					Задумывались ли вы когда-то о прекрасном? Как насчет фотографий, сделанных гениями своего дела, которые будут радовать ваш глаз, например, при включении компьютера или ноутбука?
					Мы предоставляем услуги по продаже фото без авторских прав.
				</p>
				<p itemprop="color">
          			Фотографии с любой цветовой палитрой на ваш вкус!
       			</p>
                <div itemprop="offers" itemscope itemtype="https://schema.org/Offer">
        <div>
          <p>Выбрать товар и расчитать его стоимость</p>
          <form>
            <div>
              <label><input id="amountOfGoods" type="text" value="1"></label>
            </div>
            <select name="prodType">
              <option value="1">Иллюстрация</option>
              <option value="2">Фото</option>
              <option value="3">Картина</option>
            </select>
            <div id="radios">
              <label><input type="radio" name="prodOptions" value="option1"> Летний дождь</label>
              <label><input type="radio" name="prodOptions" value="option2"> Зимний вечер</label>
              <label><input type="radio" name="prodOptions" value="option3"> Голубой карасик</label>
            </div>
            <div id="checkboxes">
              <label><input type="checkbox" name="massageOfSnout"> Репина</label>
              <label><input type="checkbox" name="massageOfTail"> Дали</label>
            </div>
          </form>
          <div id="prodPrice">Текущая стоимость</div>
                  </div>
                  </div>		
                  <div class="services_reviews">
					<h2>
						Отзывы наших клиентов:
					</h2>
					<div itemprop="review" itemscope itemtype="https://schema.org/Review" >
						<h3 itemprop="author">
							Григорий Разумовский
						</h3>

						<span>
							Москва
						</span>
						<p itemprop="reviewBody">
						
							Быстрая и надежная покупка, лучший сервис
						</p>
						</div>
					<div itemprop="review" itemscope itemtype="https://schema.org/Review">
						<h3 itemprop="author">
							Михаил Суздальский
						</h3>

						<span>
							Ялта
						</span>

						<p itemprop="reviewBody">
					
							
							Лучшие фото в интернете, быстрое оформление, и самое главное - здесь вас не обманут!
						</p>
					</div>
				<div class="AverageRating" itemprop="aggregateRating"
    itemscope itemtype="http://schema.org/AggregateRating">
    <span itemprop="ratingValue">87</span>
    out of <span itemprop="bestRating">100</span>
    based on <span itemprop="ratingCount">2</span> user ratings
  </div>
			</div>
		</section>
		</div>
	</div>
		 </main>
	
	<footer>
		<nav>
			<a href="index.html">HOME</a>
				<a href="projects.html">PROJECTS</a>
				<a href="blog.html">BLOG</a>
				<a href="contact.html">CONTACT</a>
				<a href="about.html">ABOUT</a>
				<a href="services.html">SERVICES</a>
				<a href="location.html">LOCATION</a>
		</nav>
		
		<div class="social">
			<a href="#"><img src="social/em.png" alt=""></a>
			<a href="#"><img src="social/face.png" alt=""></a>
			<a href="#"><img src="social/goo.png" alt=""></a>
			<a href="#"><img src="social/inst.png" alt=""></a>
			<a href="#"><img src="social/pint.png" alt=""></a>
		</div>
		<p>
			Grabchuk Viktor.2019
		</p>
	</footer>
	
	<script src="js/script.js"></script>
</body>
</html>